[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# TDebugLCLItems.FindInfo

Returns information about an item, optionally creating an entry if not found.

## Declaration

Source position: lclproc.pas line 61

`public function TDebugLCLItems.FindInfo(`
`p: Pointer;`
`CreateIfNotExists: Boolean = False`
`):TDebugLCLItemInfo;`

## Arguments

`p` |  | The address of the item to find.
`CreateIfNotExists` |  | True means create an according list entry, if none existed yet.

## Function result

The item information, or Nil if none was found or created.